echo_template_changes ()
  {
    echo broadcast exec - echo default ouput -
    sleep 1
    echo broadcast option o - status -
    printf "%s " broadcast option o - output='"TakTuk says > $line"."\n"' -
    echo
    echo broadcast exec - echo changed output -
  }
